body {font-family: Arial, Helvetica, sans-serif; font-size:12px; color:#333; background:#E2E9E9 url(../images/background.gif) top left repeat-x; margin:0px; height: 100%;}
h2, h3 {margin:0; padding:0} 
hr {width:100%; text-align:center; height:1px;border-width:0;color:#ccc;background-color:#ccc}
a:link {text-decoration:none; color:#666666}
a:visited {text-decoration:none; color:#666666}
a:hover {text-decoration:underline; color:#666666}
body img {border:none}
h2 {font-size:13px}
h3 {font-size:12px}
#menu {float:left; padding:0px; width:800px; height:25px; clear:right}
#menu ul {margin:0px; padding:0px}
#menu li {float:left;; display:inline; list-style:none}
#outer_wrap {width:800px; margin:0px auto; height:100%}
#logo {width:800px;	height:95px;}
#left_panel_1 {float:left; width:464px; background-color:#FFFFFF; position:relative; height:850px;}
#right_panel_1 {background:#6F6F6F url(../images/rightpanel_bg.gif) top left repeat-y; float:right; width:336px; height:850px; color:#f2f2f2; position:relative}
#home #left_panel_1, #home #right_panel_1 {height:1250px;}

/*right panel if no image and just text*/
/*#right_panel_text {position:relative; top:19px; left:19px; width: 288px; padding:5px; background-color:#fff; color:#222}*/
#right_panel_text {position:relative; top:19px; left:19px; width: 298px;}

#right_panel_1 img {margin:0 auto}
#left_panel_2 {float:left; width:520px; background-color:#FFFFFF; position:relative; height:1084px;}
#concerts #left_panel_2 {
	float:left;
	width:520px;
	background-color:#FFFFFF;
	position:relative;
	height:4000px;
}
#right_panel_2 {background:#6F6F6F url(../images/rightpanel_bg.gif) top left repeat-y; float:right; width:280px; height:1084px; color:#f2f2f2; position:relative}
#concerts #right_panel_2 {
	background:#6F6F6F url(../images/rightpanel_bg.gif) top left repeat-y;
	float:right;
	width:280px;
	height:4000px;
	color:#f2f2f2;
	position:relative
}


#right_panel_text_2 {position:relative; top:19px; left:19px; width: 241px;}
/*right panel if no image and just text*/
/*#right_panel_text_2 {position:relative; top:19px; left:19px; width: 232px; padding:5px; background-color:#fff; color:#222}
#right_panel_text_2 h3, #right_panel_text h3 {color:#317572}*/


#left_panel_3 {
	float:left;
	width:520px;
	background-color:#FFFFFF;
	position:relative;
	height:1104px;
}
#right_panel_3 {
	background:#6F6F6F url(../images/rightpanel_bg.gif) top left repeat-y;
	float:right;
	width:280px;
	height:1104px;
	color:#f2f2f2;
	position:relative
}
#right_panel_text_3 {position:relative; top:6px; left:19px; width: 241px;}

#conductor_img {position:relative; left:63px; width:115px;}
#next_concert img {position: relative; left: 10px;}
#welcome {
	width:464px;
	height:285px;
	background-color:#F7FbFb;
	float:left;
	position:relative;
	border: 1px solid #ccc;
	border-left:none;
	border-right:none;
	border-top:none;
}
#welcome_text {position:relative; top:19px; left:19px; width:422px}
#about_text {position:relative; top:19px; left:19px; width:482px;}
#about_text img {}
#news {width:422px; height:auto; background-color:#fff; float:left; position:relative; top:19px; left:19px; font-size: 11px;}
#left_panel_2_text, #left_panel_3_text {position:relative; top:19px; left:19px; width:482px;}
#left_panel_2_text ul {margin:0px; padding:0px}
#left_panel_2_text li {float:left;; display:inline; list-style:none; margin-right:56px}
#left_panel_2_text img {margin-bottom:30px}
#rehearsal {position:relative; top:19px; left:0px; padding-bottom: 40px;}
#piano {position:relative; top:21px;}
#footer {width:800px; text-align:center; font-size:11px; float:left; color:; color:#666666}
#footer li {display:inline; list-style:none; margin:40px 40px 40px 0px}
